# uFR Series APDU examples

Example of using uFR Series devices with ISO 14443-4 tags. 
Project will provide example how to use specific funcionalities of ST M24SRxx tags: read file system, check Capability Container (CC) and NDEF content.
ECLIPSE project, written in GCC.

## Getting Started

Download project https://code.d-logic.net/nfc-rfid-reader-sdk/ufr-apdu-examples-c.git
Run appropriate binary and follow the menu and instructions.


### Prerequisites

uFR Series reader, minimal firmware version 3.9.39, minimal library version 4.0.26.
Eclipse environment.

### Installing

No installation needed. Precompiled binaries available for Win32 and Win64 platforms, both Debug and Release.
Other supproted platforms are in TODO list, coming soon.


## Compiling

Use Eclipse for compiling, this is Eclipse ready project.

## License

This project is licensed under the ..... License - see the [LICENSE.md](LICENSE.md) file for details

## Acknowledgments

* Purpose of this example is to provide additional info about usage of firmware and API specific features of uFR Series devices.
* It is specific to mentioned hardware ONLY and some other hardware might have different approach, please bear that in mind.  


